[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetRgnBox

Returns the bounding rectangle of a region, containing the entire region.

## Declaration

Source position: winapih.inc line 140

`public function TWidgetSet.GetRgnBox(`
`RGN: HRGN;`
`lpRect: PRect`
`):LongInt; virtual;`

## Arguments

`RGN` |  | The region handle.
`lpRect` |  | Receives the coordinates.

## Function result

The region kind.